Skip site navigation (1) Skip section navigation (2)

pgAdmin III commit: Allow the user to carry on working with anunsuppor

From: Dave Page <dpage(at)pgadmin(dot)org>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: pgAdmin III commit: Allow the user to carry on working with anunsuppor
Date: 2010-10-25 11:54:15
Message-ID: 201010251154.o9PBsFbP099223@gothos.postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Allow the user to carry on working with an unsupported server version, following a warning.

Branch
------
master

Details
-------
http://git.postgresql.org/gitweb?p=pgadmin3.git;a=commitdiff;h=85ce8372bd007ca1575bdcd607a0c6a418ce81b1

Modified Files
--------------
pgadmin/schema/pgServer.cpp |  136 ++++++++++++++++++++----------------------
1 files changed, 65 insertions(+), 71 deletions(-)

pgadmin-hackers by date

Next:From: Dave PageDate: 2010-10-25 11:59:22
Subject: Re: pgAdmin III commit: Updated supported versions for 1.14. Now that we ha
Previous:From: Guillaume LelargeDate: 2010-10-24 18:53:51
Subject: pgAdmin III commit: Update the CHANGELOG file

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group